.version.designacase___contact /* version checker */
{
	color: #0000E5;
	background-color: #E71116;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 1336px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 4px;
	padding-bottom: 63px;
}

#pu305
{
	width: 0.01px;
	margin-left: -99px;
}

#u305
{
	z-index: 2;
	width: 980px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 217px;
	left: 99px;
}

#u276
{
	z-index: 5;
	width: 425px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 377px;
}

#u261-4
{
	z-index: 7;
	width: 58px;
	min-height: 20px;
	background-color: transparent;
	color: #5A5753;
	line-height: 20px;
	font-size: 17px;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 184px;
	left: 175px;
}

#u262-4
{
	z-index: 11;
	width: 95px;
	min-height: 12px;
	background-color: transparent;
	color: #5A5753;
	line-height: 20px;
	font-size: 17px;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 184px;
	left: 275px;
}

#u263-4
{
	z-index: 15;
	width: 99px;
	min-height: 16px;
	background-color: transparent;
	color: #5A5753;
	line-height: 20px;
	font-size: 17px;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 184px;
	left: 813px;
}

#u264-4
{
	z-index: 19;
	width: 89px;
	min-height: 20px;
	background-color: transparent;
	color: #62C2A6;
	line-height: 20px;
	font-size: 17px;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 184px;
	left: 938px;
}

#u902
{
	z-index: 38;
	width: 100px;
	height: 532px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 181px;
}

#pu1300
{
	width: 0.01px;
	margin-left: 270px;
	margin-top: 9px;
}

#u1300
{
	z-index: 39;
	width: 419px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1302-4
{
	z-index: 41;
	width: 341px;
	min-height: 66px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 32px;
	font-size: 25px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 48px;
}

#ppu270-15
{
	width: 0.01px;
	margin-top: 43px;
}

#pu270-15
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u270-15
{
	z-index: 23;
	width: 433px;
	min-height: 252px;
	background-color: transparent;
	color: #5A5753;
	text-align: right;
	margin-left: 5px;
	position: relative;
}

#u270-2
{
	font-size: 23px;
	line-height: 28px;
	font-weight: bold;
}

#u270-5,#u270-6,#u270-8,#u270-9,#u270-11,#u270-13
{
	font-size: 18px;
	line-height: 22px;
}

#u300
{
	z-index: 4;
	width: 469px;
	min-height: 324px;
	border-color: #4A98A3;
	background-color: transparent;
	margin-top: 19px;
	position: relative;
}

#u1393
{
	z-index: 142;
	vertical-align: top;
	width: 2px;
	height: 644px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 489px;
	background: url("../images/u1393.png") no-repeat 0px 0px;
}

#pu1392-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 534px;
}

#u1392-4
{
	z-index: 138;
	width: 332px;
	min-height: 51px;
	background-color: transparent;
	color: #5A5753;
	line-height: 28px;
	font-size: 23px;
	font-weight: bold;
	margin-left: 1px;
	position: relative;
}

#widgetu1363
{
	z-index: 45;
	width: 0.01px;
	height: 587px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#widgetu1365
{
	z-index: 46;
	width: 447px;
	height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu1365.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1367-4
{
	z-index: 47;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 20px;
	font-size: 20px;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1367
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u1368-4
{
	z-index: 51;
	width: 433px;
	min-height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 15px;
	font-size: 15px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

.html,#widgetu1365.non-empty-st #u1368-4
{
	background-color: #FFFFFF;
}

#widgetu1365:hover #u1368-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 15px;
	width: 433px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1365.focus-st #u1368-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 15px;
	width: 433px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1365.non-empty-st #u1368-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1365:hover #u1368-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1365.focus-st #u1368-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1370
{
	z-index: 55;
	width: 447px;
	height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 124px;
	left: -1px;
}

#widgetu1370.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 124px -10000px 0px 0px;
}

#u1373-4
{
	z-index: 56;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 20px;
	font-size: 20px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1371-4
{
	z-index: 60;
	width: 433px;
	min-height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 15px;
	font-size: 15px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1370.non-empty-st #u1371-4
{
	background-color: #FFFFFF;
}

#widgetu1370:hover #u1371-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 15px;
	width: 433px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1370.focus-st #u1371-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 15px;
	width: 433px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1370.non-empty-st #u1371-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1370:hover #u1371-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1370.focus-st #u1371-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u1374-4
{
	z-index: 64;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu1363.frm-sub-st #u1374-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1375-4
{
	z-index: 68;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu1363.frm-subm-err-st #u1375-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1364-4
{
	z-index: 72;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	line-height: 12px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu1363.frm-sub-st #u1374-4,#widgetu1363.frm-subm-err-st #u1375-4,#widgetu1363.frm-subm-ok-st #u1364-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu1363.frm-subm-ok-st #u1364-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1369-17
{
	z-index: 76;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 557px;
	background: url("../images/u1369-17.png") no-repeat 0px 0px;
}

#u1369-17:hover
{
	background: url("../images/u1369-17-r.png") no-repeat 0px 0px;
}

#u1369-17:active
{
	background: url("../images/u1369-17-m.png") no-repeat 0px 0px;
}

#widgetu1363.frm-sub-st #u1369-17
{
	background: url("../images/u1369-17-fs.png") no-repeat 0px 0px;
}

#widgetu1376
{
	z-index: 93;
	width: 448px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 388px;
	left: -1px;
}

#widgetu1376.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 388px -10000px 0px 0px;
}

#u1377-4
{
	z-index: 94;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 20px;
	font-size: 20px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1365.fld-err-st #u1367-4,#widgetu1376.fld-err-st #u1377-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1378-4
{
	z-index: 98;
	width: 434px;
	min-height: 121px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 15px;
	font-size: 15px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1376.non-empty-st #u1378-4
{
	background-color: #FFFFFF;
}

#widgetu1376:hover #u1378-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 121px;
	width: 434px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1376.focus-st #u1378-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 121px;
	width: 434px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1376.fld-err-st #u1378-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 121px;
	width: 434px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1376.non-empty-st #u1378-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1376:hover #u1378-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1376.focus-st #u1378-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1376_input,#widgetu1376_prompt
{
	width: 434px;
	min-height: 121px;
	color: #C4C4C4;
	font-size: 15px;
	font-style: italic;
	padding: 6px;
}

#widgetu1380
{
	z-index: 102;
	width: 232px;
	height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 189px;
	left: -1px;
}

#widgetu1380.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 189px -10000px 0px 0px;
}

#u1381-4
{
	z-index: 103;
	width: 231px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 20px;
	font-size: 20px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1382-4
{
	z-index: 107;
	width: 204px;
	min-height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 15px;
	font-size: 15px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
}

#widgetu1380.non-empty-st #u1382-4
{
	background-color: #FFFFFF;
}

#widgetu1380:hover #u1382-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 15px;
	width: 204px;
	margin: 21px -10000px 0px 0px;
}

#widgetu1380.focus-st #u1382-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 15px;
	width: 204px;
	margin: 21px -10000px 0px 0px;
}

#widgetu1380.fld-err-st #u1382-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 15px;
	width: 204px;
	margin: 21px -10000px 0px 0px;
}

#widgetu1380.non-empty-st #u1382-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1380:hover #u1382-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1380.focus-st #u1382-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1384
{
	z-index: 111;
	width: 218px;
	height: 51px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 315px;
	left: -1px;
}

#widgetu1384.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 315px -10000px 0px 0px;
}

#u1387-4
{
	z-index: 112;
	width: 210px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 20px;
	font-size: 20px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1385-4
{
	z-index: 116;
	width: 204px;
	min-height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 15px;
	font-size: 15px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
}

#widgetu1384.non-empty-st #u1385-4
{
	background-color: #FFFFFF;
}

#widgetu1384:hover #u1385-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 15px;
	width: 204px;
	margin: 22px -10000px 0px 0px;
}

#widgetu1384.focus-st #u1385-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 15px;
	width: 204px;
	margin: 22px -10000px 0px 0px;
}

#widgetu1384.fld-err-st #u1385-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 15px;
	width: 204px;
	margin: 22px -10000px 0px 0px;
}

#widgetu1384.non-empty-st #u1385-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1384:hover #u1385-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1384.focus-st #u1385-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1380_input,#widgetu1380_prompt,#widgetu1384_input,#widgetu1384_prompt
{
	width: 204px;
	min-height: 15px;
	color: #C4C4C4;
	font-size: 15px;
	font-style: italic;
	padding: 6px;
}

#widgetu1388
{
	z-index: 120;
	width: 217px;
	height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 255px;
	left: -1px;
}

#widgetu1388.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 255px -10000px 0px 0px;
}

#u1389-4
{
	z-index: 121;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 20px;
	font-size: 20px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1390-4
{
	z-index: 125;
	width: 203px;
	min-height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 15px;
	font-size: 15px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
}

#widgetu1388.non-empty-st #u1390-4
{
	background-color: #FFFFFF;
}

#widgetu1388:hover #u1390-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 15px;
	width: 203px;
	margin: 21px -10000px 0px 0px;
}

#widgetu1388.focus-st #u1390-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 15px;
	width: 203px;
	margin: 21px -10000px 0px 0px;
}

#widgetu1388.fld-err-st #u1390-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 15px;
	width: 203px;
	margin: 21px -10000px 0px 0px;
}

#widgetu1388.non-empty-st #u1390-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1388:hover #u1390-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1388.focus-st #u1390-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1388_input,#widgetu1388_prompt
{
	width: 203px;
	min-height: 15px;
	color: #C4C4C4;
	font-size: 15px;
	font-style: italic;
	padding: 6px;
}

#widgetu1395
{
	z-index: 129;
	width: 447px;
	height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
	left: -1px;
}

#widgetu1395.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 61px -10000px 0px 0px;
}

#u1396-4
{
	z-index: 130;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 20px;
	font-size: 20px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1370.fld-err-st #u1373-4,#widgetu1380.fld-err-st #u1381-4,#widgetu1384.fld-err-st #u1387-4,#widgetu1388.fld-err-st #u1389-4,#widgetu1395.fld-err-st #u1396-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1365.fld-err-st #u1367-4 p,#widgetu1365.fld-err-st #u1367-4 span,#widgetu1370.fld-err-st #u1373-4 p,#widgetu1370.fld-err-st #u1373-4 span,#widgetu1376.fld-err-st #u1377-4 p,#widgetu1376.fld-err-st #u1377-4 span,#widgetu1380.fld-err-st #u1381-4 p,#widgetu1380.fld-err-st #u1381-4 span,#widgetu1384.fld-err-st #u1387-4 p,#widgetu1384.fld-err-st #u1387-4 span,#widgetu1388.fld-err-st #u1389-4 p,#widgetu1388.fld-err-st #u1389-4 span,#widgetu1395.fld-err-st #u1396-4 p,#widgetu1395.fld-err-st #u1396-4 span
{
	color: #D7244C;
}

#u1397-4
{
	z-index: 134;
	width: 433px;
	min-height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 15px;
	font-size: 15px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1395.non-empty-st #u1397-4
{
	background-color: #FFFFFF;
}

#widgetu1395:hover #u1397-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 15px;
	width: 433px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1395.focus-st #u1397-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 15px;
	width: 433px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1365.fld-err-st #u1368-4,#widgetu1370.fld-err-st #u1371-4,#widgetu1395.fld-err-st #u1397-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 15px;
	width: 433px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1395.non-empty-st #u1397-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1395:hover #u1397-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1395.focus-st #u1397-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1365.fld-err-st #u1368-4 *,#widgetu1370.fld-err-st #u1371-4 *,#widgetu1376.fld-err-st #u1378-4 *,#widgetu1380.fld-err-st #u1382-4 *,#widgetu1384.fld-err-st #u1385-4 *,#widgetu1388.fld-err-st #u1390-4 *,#widgetu1395.fld-err-st #u1397-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu1365_input,#widgetu1365_prompt,#widgetu1370_input,#widgetu1370_prompt,#widgetu1395_input,#widgetu1395_prompt
{
	width: 433px;
	min-height: 15px;
	color: #C4C4C4;
	font-size: 15px;
	font-style: italic;
	padding: 6px;
}

#widgetu1365.focus-st #widgetu1365_prompt,#widgetu1370.focus-st #widgetu1370_prompt,#widgetu1376.focus-st #widgetu1376_prompt,#widgetu1380.focus-st #widgetu1380_prompt,#widgetu1384.focus-st #widgetu1384_prompt,#widgetu1388.focus-st #widgetu1388_prompt,#widgetu1395.focus-st #widgetu1395_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu1365:hover #widgetu1365_input,#widgetu1365.focus-st #widgetu1365_input,#widgetu1365.fld-err-st #widgetu1365_input,#widgetu1365:hover #widgetu1365_prompt,#widgetu1365.fld-err-st #widgetu1365_prompt,#widgetu1370:hover #widgetu1370_input,#widgetu1370.focus-st #widgetu1370_input,#widgetu1370.fld-err-st #widgetu1370_input,#widgetu1370:hover #widgetu1370_prompt,#widgetu1370.fld-err-st #widgetu1370_prompt,#widgetu1376:hover #widgetu1376_input,#widgetu1376.focus-st #widgetu1376_input,#widgetu1376.fld-err-st #widgetu1376_input,#widgetu1376:hover #widgetu1376_prompt,#widgetu1376.fld-err-st #widgetu1376_prompt,#widgetu1380:hover #widgetu1380_input,#widgetu1380.focus-st #widgetu1380_input,#widgetu1380.fld-err-st #widgetu1380_input,#widgetu1380:hover #widgetu1380_prompt,#widgetu1380.fld-err-st #widgetu1380_prompt,#widgetu1384:hover #widgetu1384_input,#widgetu1384.focus-st #widgetu1384_input,#widgetu1384.fld-err-st #widgetu1384_input,#widgetu1384:hover #widgetu1384_prompt,#widgetu1384.fld-err-st #widgetu1384_prompt,#widgetu1388:hover #widgetu1388_input,#widgetu1388.focus-st #widgetu1388_input,#widgetu1388.fld-err-st #widgetu1388_input,#widgetu1388:hover #widgetu1388_prompt,#widgetu1388.fld-err-st #widgetu1388_prompt,#widgetu1395:hover #widgetu1395_input,#widgetu1395.focus-st #widgetu1395_input,#widgetu1395.fld-err-st #widgetu1395_input,#widgetu1395:hover #widgetu1395_prompt,#widgetu1395.fld-err-st #widgetu1395_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu1365.non-empty-st #widgetu1365_prompt,#widgetu1370.non-empty-st #widgetu1370_prompt,#widgetu1376.non-empty-st #widgetu1376_prompt,#widgetu1380.non-empty-st #widgetu1380_prompt,#widgetu1384.non-empty-st #widgetu1384_prompt,#widgetu1388.non-empty-st #widgetu1388_prompt,#widgetu1395.non-empty-st #widgetu1395_prompt
{
	visibility: hidden;
}

#u1401
{
	z-index: 147;
	width: 213px;
	background-color: transparent;
	margin-left: 236px;
	top: -348px;
	margin-bottom: -127px;
	position: relative;
}

#u1399-4
{
	z-index: 143;
	width: 180px;
	min-height: 27px;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 24px;
	font-size: 20px;
	font-style: italic;
	margin-left: 290px;
	top: -29px;
	margin-bottom: -27px;
	position: relative;
}

body
{
	position: relative;
	min-width: 980px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

